@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}

#menu {
	margin: 0 auto;
	padding: 0;
	height: 110px;
	background-color: #000000;
	z-index: 10000;
}

#menu_contents {
	width: 960px;
	margin: auto;
	padding-top: 15px;
	background-image: url(../images/menu_back_whole.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	z-index: 10000;
}

.banner-contact {
	background-image: url(../images/banner_contact.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
	padding: 20px;
}

.banner-image {
	background-image: url(../images/banner_image_back.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
}

#container {
	margin: 0 auto;
	background-image: url(../images/background_image.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#contents {
	width: 960px;
	margin: 0 auto;
}

.contents {
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	border-left: 1px solid #AD893B;
	border-right: 1px solid #AD893B;
}

.text_table {
	margin: 0 auto;
	border-left: 1px solid #AD893B;
}

#logo {
	margin: 0 auto;
	padding: 0;
}

#logo-contents {
	width: 960px;
	margin: auto;
}

.logo-contents {
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	border-left: 1px solid #AD893B;
	border-right: 1px solid #AD893B;
}

#footer {
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	height: 200px;
}

#footer-contents {
	width: 960px;
	margin: auto;
	padding-top: 20px;
}